
import React from 'react';
import { Toaster } from '@/components/ui/toaster';
import Navbar from '@/components/Navbar';
import HeroSection from '@/components/HeroSection';
import ServicesSection from '@/components/ServicesSection';
import ReferencesSection from '@/components/ReferencesSection';
import AboutSection from '@/components/AboutSection';
import CareerSection from '@/components/CareerSection';
import ContactSection from '@/components/ContactSection';
import Footer from '@/components/Footer';

function App() {
  return (
    <div className="flex flex-col min-h-screen font-sans antialiased">
      <Navbar />
      <main className="flex-grow">
        <HeroSection />
        <ServicesSection />
        <ReferencesSection />
        <AboutSection />
        <CareerSection />
        <ContactSection />
      </main>
      <Footer />
      <Toaster />
    </div>
  );
}

export default App;
